*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    min-height: 100vh;
    overflow-x: hidden;

}


/* hero */
.hero-fondo{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.hero-fondo::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background: linear-gradient(to top, #1c0522, transparent);
    z-index: 10;
}

.hero-fondo img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}




/* texto */

.hero-fondo #slogan{
    position: absolute;
    color: #1e5641;
    font-size: 3vmax;
    text-align: center;
    line-height: 0.8rem;
    white-space: nowrap;
    transform: translateY(-150px);



}




#ingresar{
    position: absolute;
    text-decoration: none;
    display: inline-block;
    transform: translateY(-100px);
    background: #40B98B;
    padding: 8px 30px;
    border-radius: 20px;
    letter-spacing: 2px;
    font-size: 1em;
    font-weight: 500;
    color: white;
    z-index: 3;
}
#registrar{
    position: absolute;
    text-decoration: none;
    display: inline-block;
    transform: translateY(-50px);
    background: #c13030;
    padding: 8px 30px;
    border-radius: 20px;
    letter-spacing: 2px;
    font-size: 1em;
    font-weight: 500;
    color: white;
    z-index: 5;
}

 #ingresar:hover{
    background-color: grey;
}

/* sección scrolling */

.sec{
    background: black;
}

.sec h2{
    font-size: 3.5vw;
    color: white;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.sec h3{
    /* font-size: 2vw; */
    color: white;
    margin-bottom: 10px
}
.sec p{
    /* font-size: 1.2vh; */
    color: white;
}




/*Responsive de parallax*/
@media(max-width: 991px){
    .sec{
        padding: 60px;
    }
    .sec p{
        font-size: 1em;
    }


}


/* footer */

footer{
    position: relative;
}

.image-footer{
    position: absolute;
    width: 15%;
}

footer .footer1{
    left: 0;
    bottom: 0;
}
footer .footer2{
    right: 0;
    bottom: 0;
}



